RubyGems Navigation menu

mate 1.1.4

TextMate project builder using git ignores for exclusions

Gemfile
          gem 'mate', '~> 1.1.4'
  
  
  
  
  
  
  

install
          gem install mate -v 1.1.4
  
  
  
  
  
  
  

Authors:

  • Ivan Kuchin

Owners:

Total downloads 17,767

For this version 1,018

Show all versions (19 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.0.2 - September 18, 2014 (8.5 KB)
  2. 2.0.1 - June 1, 2014 (8.5 KB)
  3. 2.0.0 - June 1, 2014 (8.5 KB)
  4. 1.3.0 - April 3, 2014 (7.5 KB)
  5. 1.2.1 - April 21, 2013 (7.5 KB)
Show all versions (19 total)

Runtime Dependencies: